.title, .component-content h2 {
  margin-bottom: 5px;
  padding-bottom: 0px;
}


body {
	line-height: 20px;
	}

h1 {
	line-height: 30px;
	}
	
h2, h3, h4 {
	line-height: 24px;
	}

.headersurround-type-preset4 #rt-header-surround {
	background: url(../images/backgrounds/headersurround/preset4/bg.jpg) -120px -270px no-repeat;
}

.component-content .blog .items-leading h1 {
	font-size: 125%;
	}
	
.items-row.cols-2 {
	border-top: 2px solid #a8a8a8;
	}	
	
.image-text {
	width:100%;
	min-height: 350px;
	}

.image-text-left {
	float:left;
 	margin-right: 10px;
 	}

.image-text-left-sm {
	float:left;
 	margin-right: 10px;
	width: 40%;
	min-height: 460px;
}

 .image-text-left-sm p {
 	margin-right: 20px;
 }
 
.thumbnail >img {
	margin-left: 0;
	margin-right: 0;
	}
 
.image-text-right {
	float: none;
	}


#rt-bottom-up {
    height: 67px;
    margin-bottom: -14px;
    margin-top: 0;
    padding-top: 1px;
    text-align: center;
}

.menu-block {
  float: left;
}


.box8 {
  background: none repeat scroll 0 0 #c16c00;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3) inset;
}

.title4 a {
	color: #ffffff;
	}

.btn {
	border-radius: 2px;
	}

.box5 {
  background: none repeat scroll 0 0 #c18b45;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3) inset;
  color: #ffffff;
}

.gf-menu .item .menu-image {
  margin-top: 3px;
}


.logo-type-nuance #rt-logo {
  background-image: url("../images/logo/logotype_opt.png");
  width: 395px;
  height: 100px;
  margin-top: 0;
}

.rt-logo-block {
	padding-top: 20px;
	padding-bottom: 0;
}

.menu-block {
	margin-left: 20px;
	}

.btn.btn-primary a, .readon a {color: #ffffff;}


.rokajaxsearch .inputbox {
 width: 100%; 
}

.roksearch_jan {
  margin: 15px 0px 0px 0px;
  padding: 0px 15px;
  position: relative;
}

.rt-page-container {
  margin-top: 10px;
}

/*ul.storylist, ul.latestnewsbox4, ul.blog-latestbox1, ul.latestpostsbox4 {
 list-style-image: url("../images/icons/bullet7.png");
 }*/
 

.box1 a {
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.15);
}

.box1 a:hover {
    color: #999 !important;
}

 
.quote, .quote_simple {color: #ffffff; background-color: #c12c2c; border-radius: 2px;}
.quote_simple {padding:10px;}
.typo-icon, .quote .quote-l {display: block;padding: 8px 10px 0px 36px;margin: 15px 0;background-repeat: no-repeat; background-position: 10px 12px;}
.quote-l {padding: 8px 0 0 26px;margin: 15px 0;background: no-repeat 0px 12px;}
.quote .quote-r {display: block;padding: 0 25px 0 0;}
.quote-r {display: block;padding: 0 15px 0 0;}
.quote {display: block;margin: 15px 0;background-repeat: repeat-x;background-position: 0 100%;clear: both;}
.quote-l {background-image: url(../images/icons/quote-r.png);}
.quote-r {background: url(../images/icons/quote-r.png) no-repeat 100% 100%;}
.quote a {color: #f98896;}

/*Visitorcounter */
.visitorcounter {
	border: none;
	box-shadow: none;
	background-image: none !important;
	background-color: transparent !important;
	}


/* Joaktree */
.jt-high-row.jt-label{width: 4em;}
.jt-content-th, .jt-h3-list, .jt-h3-th, .jt-noaccess, a.jt-content-tha:link, a.jt-content-tha:visited, .jt-content-tha a:link, .jt-content-tha a:visited {color: #C40A22 !important; background: none !important; border-right:none !important;}
.jt-high-row.jt-valuelabel {width: 80%;}
.jt-person-info {width: 67%;}

#jt-content td:hover {
  background:none;
}
#jt-accordion thead tr { border-bottom: 2px solid #DDD;}

.jt-index-left, .jt-index-right, .jt-indexletter-left, .jt-indexletter-right {
  margin-bottom: 0px;
}

.jt-label {
  text-align: left;
}

.jt-note, .jt-source, .jt-source-publication {
    border:  2px solid #C40A22;
    border-radius: 2px;
    /*background: none;*/
}

.jt-tab-active {
color: white;
text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
background-color: #C40A22;
border-top: 2px solid #C40A22;
border-left: 2px solid #C40A22;
border-right: 2px solid #C40A22;
  border-top-right-radius: 2px;
  border-top-left-radius: 2px;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#DC0B26),color-stop(50%,#9D081B),to(#C40A22));
background-image: -webkit-linear-gradient(#DC0B26,#C40A22 50%,#9D081B);
background-image: -moz-linear-gradient(top,#DC0B26,#C40A22 50%,#9D081B);
background-image: -o-linear-gradient(#DC0B26,#C40A22 50%,#9D081B);
background-image: linear-gradient(#DC0B26,#C40A22 50%,#9D081B);
background-repeat: no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffef672f', endColorstr='#fff2895e', GradientType=0);
-webkit-box-shadow: 0 3px 2px rgba(0, 0, 0, 0.2) inset, 0 -1px 1px rgba(225, 225, 225, 0.2) inset;
-moz-box-shadow: 0 3px 2px rgba(0, 0, 0, 0.2) inset, 0 -1px 1px rgba(225,225,225,0.2) inset;
box-shadow: 0 3px 2px rgba(0, 0, 0, 0.2) inset, 0 -1px 1px rgba(225, 225, 225, 0.2) inset;

}


/*
.jt-tab-active  {
  background: url("../images/style4/horizontal-bar-active.png") repeat-x scroll 50% 0 #A44322;
  border-bottom: 1px solid #BF4E28;
  border-top: 2px solid #BF4E28;
  border-left: 2px solid #BF4E28;
  border-right: 2px solid #BF4E28;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  color: #FFFFFF !important;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4);
  float: left;
  width: 24%;
  font-weight: bold !important;
}

.jt-tab-inactive  {
  background: url("../images/style4/horizontal-bar.png") repeat-x scroll 50% 0 #353535; 
  border-bottom: 1px solid #353535;
  border-top: 2px solid #BF4E28;
  border-left: 2px solid #BF4E28;
  border-right: 2px solid #BF4E28;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  float: left;
  width: 14%;
  top: 0;
  margin-top: 0;
  color: #E76B44 !important;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4);
  font-weight: bold !important;
}

*/
.jt-tab-inactive {
background: black;
border-top: 2px solid #C40A22;
border-left: 2px solid #C40A22;
border-right: 2px solid #C40A22;
  border-top-right-radius: 2px;
  border-top-left-radius: 2px;
}

/*
.jt-tablabel-inactive:hover, .jt-tablabel-inactive:active, .jt-tablabel-inactive:focus {
 background: url("../images/style4/horizontal-bar.png") repeat-x scroll 50% 0 #353535;
  border-bottom: 1px solid #353535;
  border-top: 2px solid #BF4E28;
  border-left: 2px solid #BF4E28;
  border-right: 2px solid #BF4E28;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  color: #FFFFFF !important;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4);
  }
*/

.jt-tablabel-inactive:hover, .jt-tablabel-inactive:active, .jt-tablabel-inactive:focus {
  background: #3B3233;
  border-top: 2px solid #C40A22;
  border-left: 2px solid #C40A22;
  border-right: 2px solid #C40A22;
    border-top-right-radius: 2px;
  border-top-left-radius: 2px;
  color: #FFFFFF !important;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4);
  }


#jt-tabbar {
  background: none;
  border-bottom: 2px solid #C40A22;
}

/*a.jt-button-closed, a.jt-button-closed:hover, a.jt-button-closed:active, a.jt-button-closed:focus, a.jt-button-up-open, a.jt-button-down-open, a.jt-button-up-open:hover, a.jt-button-down-open:hover  {
  border-radius: 5px;
}*/

.jt-left-col-label {
width: 40%;
}

.jt-detail-col-label, .jt-right-col-label {
width: 19%;
}

/*a.jt-button-closed {
border: 1px solid #A6A6A6;
background: url(./images/arrow.png) no-repeat 5px 48% #C40A22;
}*/


a.jt-button-closed {
color: white;
text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), inset 0 -1px 0 rgba(0, 0, 0, 0.18);
-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), inset 0 -1px 0 rgba(0, 0, 0, 0.18);
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), inset 0 -1px 0 rgba(0, 0, 0, 0.18);
padding: 8px;
padding-left: 15px;
border: none;
border-radius: 2px 2px 2px 2px;
background: url("../images/icons/arrow.png") no-repeat 5px #C40A22;
/*background-image: -webkit-gradient(linear,0 0,0 100%,from(#F28355),color-stop(45%,#F17C4C),to(#EE6026));
background-image: -webkit-linear-gradient(#F28355,#F17C4C 45%,#EE6026);
background-image: -moz-linear-gradient(top,#F28355,#F17C4C 45%,#EE6026);
background-image: -o-linear-gradient(#F28355,#F17C4C 45%,#EE6026);
background-image: linear-gradient(#F28355,#F17C4C 45%,#EE6026);*/
background-repeat: no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff28355', endColorstr='#ffee6025', GradientType=0);
}

a.jt-button-down-open, a.jt-button-up-open {
  color: #FFFFFF !important;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), inset 0 -1px 0 rgba(0, 0, 0, 0.18);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), inset 0 -1px 0 rgba(0, 0, 0, 0.18);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), inset 0 -1px 0 rgba(0, 0, 0, 0.18);
	border: none;
	border-radius: 2px 2px 2px 2px;
	padding: 8px;
	padding-left: 15px;
}

a.jt-button-down-open {
  background: url("../images/icons/arrow5.png") no-repeat 5px #3B3233;
}
a.jt-button-up-open {
background: url("../images/icons/arrow4.png") no-repeat 5px #3B3233;
}

a.jt-button-up-open:hover, a.jt-button-down-open:hover, a.jt-button-closed:hover {
border: 1px solid #333;
background: url("../images/icons/arrow.png") no-repeat 5px #C40A22;
text-decoration: none;
padding: 8px;
padding-left: 15px;
}

.jt-content-th {
  border-bottom: 1px solid #C40A22;
  border-left: 1px solid #C40A22;
  border-top: 1px solid #C40A22;
}

tr.jt-table-entry1 td, tr.jt-table-entry2 td, tr.jt-table-entry3 td, tr.jt-table-entry4 td, tr.jt-table-entry5 td, tr.jt-table-entry6 td {
   padding: 8px 5px;
}

#jt-accordion thead tr {
    border-bottom: 1px solid #C40A22;
    }

.jt-person-drilldown1-info, .jt-person-drilldown2-info, tr.jt-index-entry2 td, tr.jt-index-entry1 td, tr.jt-index-entry2:hover td, tr.jt-index-entry1:hover td, tr.jt-table-entry1 td, tr.jt-table-entry2 td, tr.jt-table-entry3 td, tr.jt-table-entry4 td, tr.jt-table-entry5 td, tr.jt-table-entry6 td, tr.jt-table-entry1:hover td, tr.jt-table-entry2:hover td, tr.jt-table-entry3:hover td, tr.jt-table-entry4:hover td, tr.jt-table-entry5:hover td, tr.jt-table-entry6:hover td {
	border-bottom: 1px solid #C40A22;
	background:none;
}

#jt-content table, #jt-form table {
   border: 1px solid #C40A22;
   margin-bottom: 10px;
}

.jt-jom-article {width:100%; float:left; margin-bottom: 5px;padding-bottom: 10px;background: url("../images/hdot2.gif") repeat-x scroll center bottom #ECECEC;}
.jt-jom-article td:hover {background: none !important;}
.jt-article-content {width: 98%; margin-left:10px;}

.jt-content-accordion {
    color: #999999;
    font-weight: bold;
}

.jt-ancestor-number {
  border-left: 1px solid #C40A22;
  border-bottom: 1px solid #C40A22;
  padding-left: 2px;
}

.jt-ancestor-name {
  border-bottom: 1px solid #C40A22;
}

.jt-footer-stamp {
	width: 100%;
	height: 35px;
	float: right;
	}

#jtmodmanyyearsagobox1 h4 {
	margin-bottom: -4px;
	}
	
#jtmodmanyyearsagobox1 p {
	line-height: 18px;;
	}


/*Widgetkit corrections*/
article.wk-content h3, article.wk-content p {
	text-align: left;
}


/*Joomblogg corrections */
#joomBlog-wrap h2 {
margin-top: 15px;
padding-left: 40px;
font-weight: bold;
}


/*Jannes Edit*/
.bildspalt-1, .bildspalt-2 {
	float: left;
}

.bildspalt-1 img {
	margin-bottom: 10px;
	margin-right: 10px;
}

.bildspalt-2 img {
	margin-right: 10px;
	height: 270px;
	width: 250px;
}
.textramen, .textramen-2 {
	float: left;
	padding: 10px;
	background-color: #ef915e;
	height: 251px;
	}

.textramen {width: 425px;}

.textramen-2 {width: 186px;}


.textramen p, .textramen-2 p {
	font: italic 15px/20px Georgia, "Times New Roman", Times, serif;
}

/*Facebook*/
#u_0_2, #u_0_3 {
color: #ffffff !important;
}


/*Mavikthumbnails */
a.thumbnail:hover{
border-color:none !important;
-webkit-box-shadow:none !important;
-moz-box-shadow:none !important;
box-shadow:none !important;
}

.thumbnail{
display:block;
padding:4px;line-height:20px;
border:none !important;
border-radius:none !important;
-webkit-box-shadow:none !important;
-moz-box-shadow:none !important;
box-shadow:none !important;
-webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
-o-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
}